Last Comment Bug 684695 - Document the effect of non-null mLSHE on subframe entries in session history
: Document the effect of non-null mLSHE on subframe entries in session history
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Document Navigation (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: mozilla9
Assigned To: Henri Sivonen (:hsivonen)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-05 04:45 PDT by Henri Sivonen (:hsivonen)
Modified: 2011-09-08 14:04 PDT (History)
1 user (show)
hsivonen: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Tweak documentation (1.63 KB, patch)
2011-09-05 04:47 PDT, Henri Sivonen (:hsivonen)
bzbarsky: review+
Details | Diff | Review

Description Henri Sivonen (:hsivonen) 2011-09-05 04:45:59 PDT
Document the effect of non-null mLSHE on how subframe loads behave for session history purposes.
Comment 1 Henri Sivonen (:hsivonen) 2011-09-05 04:47:19 PDT
Created attachment 558264 [details] [diff] [review]
Tweak documentation
Comment 2 Boris Zbarsky [:bz] (Out June 25-July 6) 2011-09-07 18:25:06 PDT
Comment on attachment 558264 [details] [diff] [review]
Tweak documentation

s/subframe don't/subframe loads don't/ and r=me
Comment 3 Henri Sivonen (:hsivonen) 2011-09-08 07:34:49 PDT
Pushed with the suggested fix.
http://hg.mozilla.org/integration/mozilla-inbound/rev/8948238c6e6a
Comment 4 :Ehsan Akhgari (out sick) 2011-09-08 14:04:09 PDT
http://hg.mozilla.org/mozilla-central/rev/8948238c6e6a

Note You need to log in before you can comment on or make changes to this bug.